## trapperkeeper-webserver-jetty9-clojure 1.7.0

=== debian/changelog ===
trapperkeeper-webserver-jetty9-clojure (1.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #855745)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Sat, 05 Aug 2017 15:49:23 -0400
