=== debian/watch ===
version=4
opts=filenamemangle=s!.*/archive/(.*)!trapperkeeper-webserver-jetty9-$1! \
 https://github.com/puppetlabs/trapperkeeper-webserver-jetty9/releases	.*/archive/([\d.]+)\.tar\.gz
