## trapperkeeper-webserver-jetty9-clojure 4.1.0

=== debian/changelog ===
trapperkeeper-webserver-jetty9-clojure (4.1.0-4) unstable; urgency=medium

  * Team upload.
  * d/patches: exclude new tests in 0009 to fix IPv6 related failure.
    (Closes: #983755)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 20 Mar 2021 12:55:26 -0400

trapperkeeper-webserver-jetty9-clojure (4.1.0-3) unstable; urgency=medium

  * Team upload.
  * d/patches: add 0009 to disable tests that require networking.
    (Closes: #983697)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 28 Feb 2021 19:15:28 -0500

trapperkeeper-webserver-jetty9-clojure (4.1.0-2) unstable; urgency=medium

  * Team upload.
  * Install test jar in maven-repo.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 28 Dec 2020 18:42:13 -0500

trapperkeeper-webserver-jetty9-clojure (4.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * Rebuild using lein. (Closes: #978492)
  * d/*.lintian-overrides: override false positive jar-contains-source tag.
  * d/control: use dh-compat and update to dh13.
  * d/control: Standards-Version update to 4.5.1. Add Rules-Requires-Root.
  * d/control: move to the Clojure team and update VCS fields.
  * d/*.examples: install examples.
  * d/tests: add superfical autopkgtest.

  [ Utkarsh Gupta ]
  * New upstream version 4.1.0.
  * Drop and rebase patches.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 28 Dec 2020 18:32:32 -0500

trapperkeeper-webserver-jetty9-clojure (1.7.0-4) unstable; urgency=medium

  * Team upload.
  * Rebuild for source-only upload.

 -- tony mancill <tmancill@debian.org>  Fri, 23 Aug 2019 20:58:18 -0700

trapperkeeper-webserver-jetty9-clojure (1.7.0-3) unstable; urgency=medium

  [ Manfred Stock ]
  * Add patch for SSL compatibility with newer Jetty (closes: #930562)

  [ Apollon Oikonomopoulos ]
  * Bump dh compat level to 12; no changes needed
  * Bump Standards-Version to 4.4.0; no changes needed

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 16 Jul 2019 21:44:14 -0300

trapperkeeper-webserver-jetty9-clojure (1.7.0-2) unstable; urgency=medium

  * Fix compatibility with Jetty 9.4
  * d/control: switch Vcs-* to salsa
  * Bump Standards-Version to 4.3.0; no changes needed
  * d/copyright: bump debian/* years
  * Bump dh compat to 11; no changes needed

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Thu, 07 Feb 2019 20:23:37 +0200
