=== debian/control ===
Source: trapperkeeper-webserver-jetty9-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 maven-repo-helper,
 libclojure-java,
 libjava-jmx-clojure,
 libtools-logging-clojure,
 libjanino-java,
 libordered-clojure,
 libservlet-api-java,
 libjetty9-java,
 libjetty9-extra-java,
 libprismatic-schema-clojure (>= 1.1.12),
 libring-servlet-clojure,
 libring-codec-clojure (>= 1.1.2),
 libssl-utils-clojure (>= 3.1.0),
 libkitchensink-clojure (>= 3.1.1-2),
 libtrapperkeeper-clojure (>= 3.1.0),
 libpuppetlabs-i18n-clojure (>= 0.9.0-2),
 libtrapperkeeper-filesystem-watcher-clojure (>= 1.2.2-2),
 libslf4j-java,
 libpuppetlabs-http-client-clojure,
 libtools-namespace-clojure,
 libcompojure-clojure,
 libring-core-clojure (>= 1.6.2-4),
 libbcpkix-java,
 libcomplete-clojure <!nocheck>,
 leiningen,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/trapperkeeper-webserver-jetty9-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/trapperkeeper-webserver-jetty9-clojure
Homepage: https://github.com/puppetlabs/trapperkeeper-webserver-jetty9
Rules-Requires-Root: no

Package: libtrapperkeeper-webserver-jetty9-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 libclojure-java,
 libjava-jmx-clojure,
 libtools-logging-clojure,
 libjanino-java,
 libordered-clojure,
 libservlet-api-java,
 libjetty9-java,
 libjetty9-extra-java,
 libprismatic-schema-clojure (>= 1.1.12),
 libring-servlet-clojure,
 libring-codec-clojure (>= 1.1.2),
 libssl-utils-clojure (>= 3.1.0),
 libkitchensink-clojure (>= 3.1.1-2),
 libtrapperkeeper-clojure (>= 3.1.0),
 libpuppetlabs-i18n-clojure (>= 0.9.0-2),
 libtrapperkeeper-filesystem-watcher-clojure (>= 1.2.2-2),
 libslf4j-java,
Recommends: ${java:Recommends}
Description: trapperkeeper webserver service
 trapperkeeper-webserver-jetty9 provides a webserver service for use with the
 trapperkeeper service framework, utilizing the Jetty 9 Java web server.
