## trapperkeeper-webserver-jetty9-clojure 4.4.1

=== debian/changelog ===
trapperkeeper-webserver-jetty9-clojure (4.4.1-1) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.

  [ Jérôme Charaoui ]
  * New upstream version 4.4.1
  * d/control: bump Standards-Version, no changes needed
  * d/patches: rebase for new upstream version
  * d/rules: skip tests when build options contain nocheck
  * d/tests: add upstream unittests
  * d/watch: switch to git mode
  * add d/gbp.conf with team defaults

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 19 Oct 2022 00:59:16 -0400
