=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: trapperkeeper-webserver-jetty9-clojure
 Section: java
 Priority: optional
-Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
 Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -32,7 +32,7 @@
  libbcpkix-java,
  libcomplete-clojure <!nocheck>,
  leiningen,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/clojure-team/trapperkeeper-webserver-jetty9-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/trapperkeeper-webserver-jetty9-clojure
 Homepage: https://github.com/puppetlabs/trapperkeeper-webserver-jetty9
