=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,9 @@
 	cd target/test && ln -sf $(NAME)-$(DEB_VERSION_UPSTREAM)-test.jar $(NAME)-test.jar
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	lein test
+endif
 
 override_jh_installlibs:
 	jh_installlibs target/$(NAME).jar
