## trapperkeeper-webserver-jetty9-clojure 4.5.2

=== debian/changelog ===
trapperkeeper-webserver-jetty9-clojure (4.5.2-2) unstable; urgency=medium

  [ Vladimir Petko ]
  * d/p/resolve-ftbfs-with-java-21.patch: apply puppetserver Java 21
    patch to resolve ftbfs (Closes: #1065449).

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 09 Mar 2024 09:21:34 -0500

trapperkeeper-webserver-jetty9-clojure (4.5.2-1) unstable; urgency=medium

  * New upstream version 4.5.2
  * d/patches: refresh patches for new upstream version
  * d/patches: fix service test with upstream patch
  * d/rules: improve clean target

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 17 Feb 2024 08:32:49 -0500

trapperkeeper-webserver-jetty9-clojure (4.4.1-5) unstable; urgency=medium

  * d/control: bump Breaks: on puppetserver

 -- Jérôme Charaoui <jerome@riseup.net>  Fri, 10 Feb 2023 17:15:30 -0500

trapperkeeper-webserver-jetty9-clojure (4.4.1-4) unstable; urgency=medium

  * prevent publishing bogus jetty version in pom deps

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 06 Feb 2023 23:16:56 -0500

trapperkeeper-webserver-jetty9-clojure (4.4.1-3) unstable; urgency=medium

  * d/patches:
    - drop jackson and snakeyaml version overrides
    + d/patches: flag lein local patch as not-needed upstream
    + d/patches: require clojure 1.x in lein local patch
  * d/control:
    + bump Standards-Version, no changes needed
    + rework test-only build-deps
    + use headless jdk in build-deps
    + add myself to Uploaders
  * d/rules:
    + don't delete upstream resources dir in dh_clean
    + fix FTBFS when package is used as Build-Dep
    - get rid of override_jh_installlibs
  * add --has-package-version to maven poms

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 06 Feb 2023 21:58:10 -0500

trapperkeeper-webserver-jetty9-clojure (4.4.1-2) unstable; urgency=medium

  * Team upload.
  * d/patches/0006: remove Java version restriction. (Closes: #1026645)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 13 Jan 2023 12:00:07 -0500
