=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: java
 Priority: optional
 Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
-Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
+Uploaders:
+ Apollon Oikonomopoulos <apoikos@debian.org>,
+ Jérôme Charaoui <jerome@riseup.net>,
 Build-Depends:
  debhelper-compat (= 13),
- default-jdk,
+ default-jdk-headless,
  javahelper,
  maven-repo-helper,
  libclojure-java,
@@ -19,20 +21,19 @@
  libprismatic-schema-clojure (>= 1.1.12),
  libring-servlet-clojure,
  libring-codec-clojure (>= 1.1.2),
- libssl-utils-clojure (>= 3.1.0),
- libkitchensink-clojure (>= 3.1.1-2),
- libtrapperkeeper-clojure (>= 3.1.0),
- libpuppetlabs-i18n-clojure (>= 0.9.0-2),
- libtrapperkeeper-filesystem-watcher-clojure (>= 1.2.2-2),
+ libssl-utils-clojure (>= 3.5.0-2),
+ libkitchensink-clojure (>= 3.2.1),
+ libtrapperkeeper-clojure (>= 3.2.0-2),
+ libpuppetlabs-i18n-clojure (>= 0.9.2-2),
+ libtrapperkeeper-filesystem-watcher-clojure (>= 1.2.2-3),
  libslf4j-java,
- libpuppetlabs-http-client-clojure,
- libtools-namespace-clojure,
- libcompojure-clojure,
+ libpuppetlabs-http-client-clojure (>= 2.1.0-4) <!nocheck>,
+ libtools-namespace-clojure <!nocheck>,
+ libcompojure-clojure <!nocheck>,
  libring-core-clojure (>= 1.6.2-4),
  libbcpkix-java,
- libcomplete-clojure <!nocheck>,
  leiningen,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/clojure-team/trapperkeeper-webserver-jetty9-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/trapperkeeper-webserver-jetty9-clojure
 Homepage: https://github.com/puppetlabs/trapperkeeper-webserver-jetty9
@@ -61,6 +62,8 @@
  libtrapperkeeper-filesystem-watcher-clojure (>= 1.2.2-2),
  libslf4j-java,
 Recommends: ${java:Recommends}
+Breaks:
+ puppetserver (<= 7.9.4-2),
 Description: trapperkeeper webserver service
  trapperkeeper-webserver-jetty9 provides a webserver service for use with the
  trapperkeeper service framework, utilizing the Jetty 9 Java web server.
