=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,10 @@
 	cd debian && ln -sf /usr/share/maven-repo .
 
 override_dh_auto_build:
-	lein pom debian/pom.xml
+	# "with-profile -dev" below is a workaround for
+	# https://codeberg.org/leiningen/leiningen/issues/14
+	# upstream needs to fix their project.clj
+	lein with-profile -dev pom debian/pom.xml
 	lein i18n make
 	lein jar
 	# symlinks so we don't need a version in debian/*.poms
@@ -26,12 +29,6 @@
 	lein test
 endif
 
-override_jh_installlibs:
-	jh_installlibs target/$(NAME).jar
-	jh_installlibs target/test/$(NAME)-test.jar
-
-override_dh_clean:
-	rm -f debian/maven-repo
-	rm -Rf target ressources
-	rm -f debian/pom.xml
-	dh_clean
+execute_before_dh_clean:
+	rm -f .lein-failures debian/maven-repo debian/pom.xml resources/locales.clj
+	rm -rf .lein resources/puppetlabs target
