=== debian/tests/control ===
Tests: build
Depends: @, clojure
Restrictions: superficial

Tests: unittests
Depends: @, clojure, libbultitude-clojure, libpuppetlabs-http-client-clojure, default-jdk-headless, libjetty9-extra-java
Restrictions: allow-stderr
