=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/puppetlabs/trapperkeeper-webserver-jetty9.git \
refs/tags/@ANY_VERSION@
